
terraform {
  required_providers {
    scaleway = {
      source = "scaleway/scaleway"
    }
  }
  required_version = ">= 0.13"
}
provider "scaleway" {
  project_id = "d7b7ab2d-478c-44af-9f66-f90af976a779"
  zone       = "fr-par-1"
  region     = "fr-par"
}

